Subject: Help on source code

From: Madan Rao <[email-masked]>
Date: Fri, 31 Jul 1998 18:59:29 -0400 (EDT)

Hi group!

I want to find out the internals of workgin of fvwm. Is there any online
docs expl. this at , sya, block-diagram level?

If I have to go thru the source code, could anyone poinet out where I
shoudl start?

I am basically interested in finding out how multiple screens have been
implemented.

Thanks a lot in advance.

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].